$(document).ready(function(){
	function newElementaddressSpace(){
		var $tr = $('<tr>');
		$tr.append('<td><img src='+'graphics/node.svg'+' height='+"100"+' width='+"100"+'></img></td></tr>');
		
		$('#tree').append($tr);
		console.log("this funct");
	}
	
	function parseAll(){
	$.getScript("js/executeNodeSetParser.js");
	console.log('OK1');
	$.ajax({url: 'js/execParser.php'})
	console.log('OK2');
	}
	
	$(".nodeRoot").click(function () {
		console.log("Here");
        $(this).css("border","5px solid green");
    })
	
	$("#load_nodeset").click(function(){
		
		newElementaddressSpace();
		parseAll();
		
		console.log("Button1 clicked")
	})
	
	
	
});
